name: GOODBOUNCE
difficulty: 7.5
level: EZ Lv.7
charter: Gausbounce & 晨
composer: EBIMAYO
illustrator: EBIMAYO
chart: GOODBOUNCE.EBIMAYO.0.json
music: GOODBOUNCE.EBIMAYO.0.mp3
illustration: GOODBOUNCE.EBIMAYO.0.jpg
previewStart: 44.0
previewEnd: 64.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
